import { transaction } from '@/api'
import request from '@/utils/require'

// 列表页
export function selectTurnoverSxfPageList(data, param) {
    return request({
        url: `${transaction}/turnoverend/selectTurnoverSxfPageList?pageNum=${data.pageNum}&pageSize=${data.pageSize}`,
        method: 'post',
        data: param
    })
}

//详情
export function selectTurnoverSxfDetail(data) {
    return request({
        url: `${transaction}/turnoverend/selectTurnoverSxfDetail`,
        method: 'post',
        data: data
    })
}


